Raspberry Pi 3 B remote desktop error

All about WTware on Raspberry. WTware works with Raspberry Pi 4, Raspberry Pi 3B+, Pi 3 and Pi 2 devices
http://www.winterminal.com
Post Reply
jaykay211
Posts: 1
Joined: Wed Mar 20, 2019 10:12 pm

Raspberry Pi 3 B remote desktop error

Post by jaykay211 » Wed Mar 20, 2019 10:20 pm

Hi,
We currently use raspberry pi's to connect remote desktop sessions at various sites. Each site typically has remote desktop sessions configured to allow terminal connections using Windows Server 2008r2, 2012 and 2016. the WTware is loading onto the raspberry pi and we specify the server IP address and the domain and boots right up into the windows login screen. We recently came across an error where the remote session is giving an mstsc.exe signature error. I'm assuming this maybe due to an RDP version issue. Is there a way to check the rdp version the raspberry pi is using to connect to the server and if its an older version, can we upgrade it?

akatik
SUPPORT
SUPPORT
Posts: 398
Joined: Mon Jan 17, 2005 6:30 pm
Contact:

Re: Raspberry Pi 3 B remote desktop error

Post by akatik » Thu Mar 21, 2019 8:29 am

There is no "RDP version". RDP is a set of many protocols with their own versions, mostly backward compatible.

Show me log with error: https://wtware.com/logs.html

Post Reply